text.skipToContent text.skipToNavigation

Problemas de compatibilidad de Linksys Connect y Network Magic con Mac OS X® Lion 10.7, Mountain Lion 10.8, Mavericks 10.9, Yosemite 10.10, El Capitan 10.11 y macOS™ Sierra 10.12

Las versiones antiguas de Linksys Connect y el agregado de Network Magic para ordenadores Mac® tienen problemas de compatibilidad con la última versión de OS X®Lion 10.7 y OS X Mountain Lion 10.8.  Solamente las versiones de Linksys Connect 1.4.11222 y posteriores son compatibles con los sistemas operativos OS X Lion y OS X Mountain Lion.
 

NOTA:  Actualmente, sólo los E900, E1200's v2.2 y E2500 v3 Linksys Connect versión 1.5.16287.0 es compatible con el OS X Mavericks 10.9OS X Yosemite 10.10, OS X® El Capitan 10.11 y macOS™ Sierra 10.12.   Para verificar si su producto es compatible con las diferentes versiones de Mac OS X, abra las  Release Notes (notas de la versión) del archivo de Downloads de su dispositivo Linksys.  Para ver la lista de archivos downloads dispositivos de Linksys, haga clic aquí.
 

CONSEJO RÁPIDO:   Para saber cómo comprobar la versión del sistema operativo de su ordenador, haga clic aquí.
 
Para asegurarse de que el software Linksys Connect se puede instalar en su computadora Mac®, consulte la tabla siguiente para los dispositivos que disponen de esta actualización.

 
To ensure that the Linksys Connect software can be installed on your Mac® computer, check the table below for devices that have this update.

 

DispositivoCompatibilidad con OS X LionCompatibilidad con
OS X Mountain Lion
E800DescargaDescarga
E900DescargaDescarga
E1000No disponibleNo disponible
E1200DescargaDescarga
E1500DescargaNo disponible
E1550DescargaNo disponible
E2000No disponibleNo disponible
E2100LNo disponibleNo disponible
E2500DescargaNo disponible
E3000No disponibleNo disponible
E3200DescargaNo disponible
E4200Disponible solamente en E4200 v1Disponible solamente en E4200 v2
EA2700DescargaDescarga
EA3500DescargaDescarga
EA4500Disponible solamente en EA4500 v1Descarga
X1000No disponibleNo disponible
X2000DescargaNo disponible
X3000DescargaNo disponible


Para obtener instrucciones sobre cómo descargar la actualización de software, haga clic aquí.
 
Si no puede completar la configuración inicial de Linksys Connect para su router Wi-Fi de Linksys cuando utiliza el sistema operativo León o León de montaña, se recomienda continuar configurando el dispositivo manualmente mediante la página de configuración basada en web. Si su dispositivo aún no tiene la actualización, salga de la configuración y siga las instrucciones de estos enlaces:

 
Configuración de un router Linksys con servicio de Internet por cable
Configuración de un router Linksys con servicio de Internet DSL
 
Para obtener instrucciones sobre cómo configurar la seguridad inalámbrica, consulte estos vínculos:
 
 
NOTA:  También puede fijarse en el manual de su router para obtener más información.
 
 
Artículos relacionados:
 

¿Le ha sido de utilidad este artículo?

¿Alberga otras preguntas relativas al servicio técnico?

Repetir la búsqueda

CONTACTE CON EL SERVICIO TÉCNICO